version: 0.40.0
files:
  - url: ipfs-desktop-0.40.0-squirrel.zip
    sha512: WgX04kA9HZBU9oBLv6etDYtG075KFp87FNKm8rgnFHlvuoLsTekqevZ4uC6cVTz0AMF7PR2SbqC81s/onixrfg==
    size: 262048419
  - url: ipfs-desktop-0.40.0-mac.dmg
    sha512: Qo0CSYjjBA5/GTYee5dOIjDyHxfNcJS0TbLIvmqCChXI9vaJEzvZ7HNNMqNSXh1Qz/YphZ6WZG20TQ7R6f5B7Q==
    size: 272070445
path: ipfs-desktop-0.40.0-squirrel.zip
sha512: WgX04kA9HZBU9oBLv6etDYtG075KFp87FNKm8rgnFHlvuoLsTekqevZ4uC6cVTz0AMF7PR2SbqC81s/onixrfg==
releaseDate: '2024-11-21T00:58:03.798Z'
